<ART ID="1350186" PID="2839" JID="146" BPAGE="1350186-1" EPAGE="1350186-8" PII="S0217732313501861" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODEL INDEPENDENT CONSTRAINTS OF THE AVERAGED NEUTRINO MASSES REVISITED</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAKESHI</FNM>
<SNM>FUKUYAMA</SNM>
<EAD>fukuyama@se.ritsumei.ac.jp</EAD>
<X-REF REFID="S0217732313501861AF001"></X-REF>
</AUT>
<AFF ID="S0217732313501861AF001">Research Center for Nuclear Physics (RCNP), Osaka University, Ibaraki, Osaka 567-0047, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>HIROYUKI</FNM>
<SNM>NISHIURA</SNM>
<EAD>nishiura@is.oit.ac.jp</EAD>
<X-REF REFID="S0217732313501861FN001"></X-REF>
<X-REF REFID="S0217732313501861AF002"></X-REF>
</AUT>
<FTN ID="S0217732313501861FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217732313501861AF002">Faculty of Information Science and Technology, Osaka Institute of Technology, Hirakata, Osaka 573-0196, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 October 2013</RE>
<RV>12 November 2013</RV>
<AC>12 November 2013</AC>
<![CDATA[<PUB>29 November 2013</PUB>]]>
</HIST>
<ABST>
<P>Averaged neutrino masses defined by <F><TEX ID="S0217732313501861M001">$\langle{m}_\nu\rangle_{ab}\equiv\left\vert\sum_{j = 1}^{3}U_{aj}U_{bj}m_j\right\vert\, (a, b = e, \mu, \tau)$</TEX></F> are reanalyzed using up-to-date observed MNS parameters and neutrino masses by the neutrino oscillation experiments together with the cosmological constraint on neutrino masses. The values of <F>&#x2329;m<INF>&#x03BD;</INF>&#x232A;<INF>ab</INF></F> are model-independently evaluated in terms of effective neutrino mass defined by <F><TEX ID="S0217732313501861M002">$\overline{m_\nu}\equiv \sqrt{\sum \vert U_{ej}\vert^2m_j^2}$</TEX></F> which is observable in the single beta decay. We obtain lower bound for <F>&#x2329;m<INF>&#x03BD;</INF>&#x232A;<INF>ee</INF></F> in the inverted hierarchy (IH) case, <F>17 <RM>meV</RM> &#x2264;&#x2329;m<INF>&#x03BD;</INF>&#x232A;<INF>ee</INF></F> and one for <F>&#x2329;m<INF>&#x03BD;</INF>&#x232A;<INF>&#x03C4;&#x03BC;</INF></F> in the normal hierarchy (NH) case, <F>5 <RM>meV</RM>&#x2264;&#x2329;m<INF>&#x03BD;</INF>&#x232A;<INF>&#x03C4;&#x03BC;</INF></F>. We also obtain that all the averaged masses <F>&#x2329;m<INF>&#x03BD;</INF>&#x232A;<INF>ab</INF></F> have upper bounds which are at most 80 meV.</P>
</ABST>
<KWDG>
<KWD>Neutrino mass and mixing</KWD>
<KWD>beta decay</KWD>
<KWD>double beta decay</KWD>
<KWD>leptonic CP violation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>23.40.-s</KWD>
</KWDG>
</FRONT>
</ART>
